# Annotation Type ManagedBean

@Target(TYPE) @Retention(RUNTIME) public @interface ManagedBean
Identifies a POJO as a managed bean.

Since:
  Common Annotations 1.1

- ## Optional Element Summary

  Optional Elements
  Modifier and Type
  Optional Element
  Description
  `String`
  `value`

- ## Element Details

  - ### value

    String value
    Returns:
      Name of the managed bean
    Default:
      `""`